body {
    background: #ffffff;
    color: #24292e;
}

main {
    max-width: 1000px;
    padding-left: calc((100vw - 1000px)/2);
    padding-right: calc((100vw - 1000px)/2);
    font-family: Roboto, sans-serif;
    font-size: 15px;
    padding-top: 1rem;
    line-height: 22px;
}

.quote {
    border-left: 4px solid #dfe2e5;
    padding-left: 1em;
    color: #6a737d;
}

h2 {
    font-family: Roboto, sans-serif;
    text-align: left;
    font-size: 26px;
    font-weight: 600;
    width: 100%;
    padding-bottom: 0.6em;
    border-bottom: 1px solid #dfe2e5;
}

h2.no-line {
    border-bottom: none;
    padding-bottom: 0.3em;
}

section {
    text-align: justify;
    margin-bottom: 3rem;
}

section a {
    color: #1671d9;
    text-decoration: none;
}

section a:hover {
    text-decoration: underline;
}

section li {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

section code {
    padding: 0.2em 0.4em;
    margin: 0;
    font-size: 85%;
    background: rgba(27,31,35,0.05);
    border-radius: 3px;
}

footer {
    max-width: 1000px;
    padding-left: calc((100vw - 1000px)/2);
    padding-right: calc((100vw - 1000px)/2);
}

.banners-wrapper {
    position: relative;
    width: 100%;
}

.banners {
    position: absolute;
    top: calc(26px - 0.6em);
    right: 0;
}

.banners img {
    height: 2em;
    display: inline;
}

section p {
    margin-bottom: 2em;
}

section span.editor-note {
    color: grey;
    pointer-events: none;
    user-select: none;
}

section span.editor-note::before {
    content: '[';
    padding: 0px 5px;
    pointer-events: none;
    user-select: none;
}

section span.editor-note::after {
    content: ']';
    padding: 0px 5px;
    pointer-events: none;
    user-select: none;
}

section table {
    border: 1px solid #dfe2e5;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
}

section table td {
    border: 1px solid #dfe2e5;
    padding: 0.5em 2em;
}

section table caption {
    caption-side: bottom; 
    margin: 2em 0em;
}

section a.uncolored {
    color: #24292e;
}
